body {
	background-image : url(images/bg.gif);
	background-attachment : fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	SCROLLBAR-FACE-COLOR: #6D3109;
	SCROLLBAR-HIGHLIGHT-COLOR: #6D3109;
	SCROLLBAR-SHADOW-COLOR: #6D3109;
	SCROLLBAR-3DLIGHT-COLOR: #9999aa;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #A74B0E;
	SCROLLBAR-DARKSHADOW-COLOR: #9999aa
}
a {
	text-decoration: none;
	line-height : 200%;
	COLOR: #000000
}
a:hover {
	color: #CC6839
}
a:active {
	color : #000
}
a.linka {
	color : #003399
}
a.linka:hover {
	background-color: #FFFF99;
	color : #003399
}
a.linkb {
	color : #861529;
	line-height: 18px;
}
a.linkb:hover {
	background-color: #FFFF99;
	color : #861529
}
a.linkc {
	color : #276600
}
a.linkc:hover {
	background-color: #FFFF99;
	color: #276600
}
a.linkd:hover {
	font-size: 10pt;
	color : #FF9900
}
a.linke {
	color : #003366;
	FONT-SIZE: 14px;
    line-height: 155%
}
a.linke:hover {
	color : #cc6600
}
a.linke:active {
	color : #999999
}
a.linke2 {
	color : #993300;
	FONT-SIZE: 12px;
}
a.linke2:hover {
	color : #cc6600
}
a.linke2:active {
	color : #999999
}
a.linkf {
	color : #000000;
	FONT-SIZE: 14px;
}
a.linkf:hover {
	color : #cc6600
}
a.linkf:active {
	color : #861529
}
.txt10 {
	FONT-SIZE: 10px;
	LINE-HEIGHT: 20px;
	color: #003366
}
.txt12 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	color: #003366;
	padding-right: 7px;
}
.txt13 {
	FONT-SIZE: 13px;
	LINE-HEIGHT: 20px;
    color: #003366;
}
.txt14 {
	FONT-SIZE: 14px;
	LINE-HEIGHT: 20px;
}
.txt16 {
	FONT-SIZE: 16px;
	LINE-HEIGHT: 20px;
}
.red{ color:#FF0004}
.ban16 {
	FONT-SIZE: 16px;
	LINE-HEIGHT: 20px;
	font-weight: 700
}
.imgborder {
	border: 1px solid #999999;
}
.table01 {
	border: 1px solid #cfcfcf;
	font-family: Verdana, Arial, Helvetica, sans-serif, 新細明體;
	font-size: 12px;
	color: #6e2a29;
}
.table02 {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif, 新細明體;
	font-size: 12px;
	color: #6e2a29;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: cccccc;
}
.photo_bg {
	background-attachment: fixed;
	background-image: url(images/photo_bg.gif);
	background-repeat: no-repeat;
}
.photo_bg2 {
	background-image: none;
 filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/photo_bg3.png', sizingMethod='scale');
}
.table_jury {
}
.table_jury td {
	padding: 10px;
	color: #333;
	font-size: 12px;
	line-height: 18px;
}
.table_jury span {
	color: #639;
	font-size: 15px;
}
.table_jury img {
	float: right;
	padding: 0px 5px 10px 0px;
}
.table_jury ul {
	margin: 15px;
}
.table_jury li {
	list-style-type: disc;
}
.table_competition {
	font-size: 13px;
	text-align: center;
}
.table_competition a {
	color: #000
}
.table_competition a:hover {
	color: #F60
}


.tableDisplay p{word-break: break-all}